{
  "usingComponents": {
    "van-card": "@vant/weapp/card/index",
    "van-image": "@vant/weapp/image/index",
    "van-row": "@vant/weapp/row/index",
    "van-col": "@vant/weapp/col/index"
  },
  "navigationBarTitleText":"修改商品"
}